results
{
  best0
  {
    laptime=86958
    date=1294173857
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best1
  {
    laptime=88730
    date=1294173770
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best2
  {
    laptime=89110
    date=1294060302
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best3
  {
    laptime=89115
    date=1293472519
    car=Toyota Supra TRD
    car_id=TSTRD
    flags=0
  }
  best4
  {
    laptime=90096
    date=1293472430
    car=Toyota Supra TRD
    car_id=TSTRD
    flags=0
  }
  best5
  {
    laptime=90616
    date=1294059630
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best6
  {
    laptime=90864
    date=1294060119
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best7
  {
    laptime=92243
    date=1294173682
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best8
  {
    laptime=92380
    date=1294246168
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
  best9
  {
    laptime=93235
    date=1294060213
    car=Opel Corsa GSI "Schlitzer" Scheerschmidt
    car_id=corsagsits
    flags=0
  }
}
